/*CSS Format by http://HomepageHelfer.net*/

body {
  font-family: Verdana;
  color: #FFFF66;
  font-size: 16px;
  padding: 0px;
  margin: 0px;
  background-color: #FFFFFF;
  background-image: url(bilder/bg1.png);
  background-repeat: repeat;
  background-attachment: fixed;
}
a:link {
  font-family: Verdana;
  font-size: 14px;
  color: #FFBF00;
  text-decoration: none;
}
a:visited {
  color: #FFBF00;
  font-size: 14px;
  text-decoration: none;
}
a:active {
  color: #FFBF00;
  font-size: 14px;
  text-decoration: none;
}
a:hover {
  color: #FFFF99;
  font-size: 14px;
  text-decoration: none;
}
#navigation {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 310px;
  height: 550px;
  color: #999999;
  text-align: left;
  background-color: transparent;
  background-image: url(bilder/navi.png);
  background-repeat: no-repeat;
  background-attachment: fixed;
}
#header {
  position: absolute;
  top: 40px;
  left: 0px;
  width: 980px;
  height: 42px;
  margin :0px;
  font-family: Impact;
  font-size: 30px;
  color: #ffffff;
  border-top: solid 2px #FFFFFF;
  border-right: solid 2px #FFFFFF;
  border-bottom: solid 2px #FFFFFF;
  border-left: solid 2px #FFFFFF;
  background-color: #013300;
}
.titel {
  position: absolute;
  top: 2px;
  left: 377px;
  width: 600px;
  height: 35px;
  margin :0px;
  text-align: left;
  background-color: transparent;
}
#logo {
  position: absolute;
  top: 5px;
  left: 870px;
  width: 100px;
  height: 100px;
  color: #999999;
  text-align: left;
  background-color: transparent;
  background-image: url(bilder/logo.png);
  background-repeat: no-repeat;
}
#navi {
  position: absolute;
  top: 183px;
  left: 12px;
  width: 200px;
  height: 200px;
  padding: 0px;
  margin: 0px;
  color: #999999;
  text-align: left;
  background-color: transparent;
}
#navi h4 {
  font-family: "Arial Narrow";
  font-size: 16px;
  color: #B0E0E6;
  margin-top: 2px;
  margin-bottom: 5px;
}
#rahmen {
  position: absolute;
  top: 110px;
  left: 380px;
  width: 600px;
  height: 400px;
  color: #999999;
  text-align: center;
  background-color: transparent;
  border-top: solid 2px #FFFFFF;
  border-right: solid 2px #FFFFFF;
  border-bottom: solid 2px #FFFFFF;
  border-left: solid 2px #FFFFFF;
}
#footer {
  position: absolute;
  bottom: 0px;
  left: 0px;
  width: 980px;
  height: 22px;
  line-height: 22px;
  text-align: right;
  border-top: solid 2px #FFFFFF;
  border-right: solid 2px #FFFFFF;
  border-bottom: solid 2px #FFFFFF;
  border-left: solid 2px #FFFFFF;
  background-color: #013300;
}
.copyright {  
  font-size: 16px;
  font-family: Impact;
  font-style: normal;
  color: #FFFFFF;
  padding-right: 165px;
}  
.copyright a {
  font-size: 16px;
  font-family: Impact;
  font-style: normal;
  color: #FFBF00;
  text-decoration: none;
}
.copyright a:hover {
  color: #FFFF99;
}
.clear {
  clear: both;
}
